" Set completeopt to have a better completion experience
"set completeopt=menuone,noinsert,noselect
let g:completion_enable_snippet = 'UltiSnips'
"iunmap <Tab>
"map <c-s> <C-R>=UltiSnips#ExpandSnippet()<CR>
"let g:UltiSnipsExpandTrigger="<c-s>"
let g:UltiSnipsJumpForwardTrigger="<tab>"
let g:UltiSnipsJumpBackwardTrigger="<S-tab>"
